[问题]升级内核~~!

为当前最终发行版之前的所有版本提供支持
回复
头像
why_790721
帖子: 295
注册时间: 2006-12-01 22:28
送出感谢: 0
接收感谢: 0

[问题]升级内核~~!

#1

帖子 why_790721 » 2007-02-11 9:28

我的笔记本是奔腾3处理器,256内存,30G硬盘,使用的是6。06LTS~i386内核,我想升级到686。
我想问的是升级到686后对系统有没有影响,性能有没有提高~~~?
上次由 why_790721 在 2007-02-11 13:53,总共编辑 1 次。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-02-11 9:35

没什么影响.说性能提高也不见得.当然心里是比较有安慰...

另外6.10以上(含),所谓的686已经过时了,默认的generic内核已经替代了686内核.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#3

帖子 littleUbuntu » 2007-02-11 10:10

有肯定是有,不过你能不能感觉出来是另外一回事。
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#4

帖子 littleUbuntu » 2007-02-11 10:18

也不是什么替代不替代,针对对象不一样而已。
generic就是增加了兼容性而已。
头像
why_790721
帖子: 295
注册时间: 2006-12-01 22:28
送出感谢: 0
接收感谢: 0

#5

帖子 why_790721 » 2007-02-11 12:46

generic是什么啊~~?
不明白~~!
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 BigSnake.NET » 2007-02-11 12:48

通用...
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 karron » 2007-02-11 13:03

karron@karronqiu:~$ apt-cache show linux-686
Package: linux-686
Priority: optional
Section: restricted/base
Installed-Size: 52
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Architecture: i386
Source: linux-meta
Version: 2.6.20.6.1
Depends: linux-generic
Filename: pool/restricted/l/linux-meta/linux-686_2.6.20.6.1_i386.deb
Size: 23988
MD5sum: 17ea20ab01bb7925dd255edd8361d3e2
SHA1: 7fd271f29c0541804260b34b4f67c09ba88cd703
SHA256: 77fbc11c41dd9a15dd048b68dca90af4258057a5646b9852f69b1c49baa4555f
Description: Obsoleted by: linux-generic
This package is for upgrades only.
Bugs: mailto:ubuntu-users@lists.ubuntu.com
Origin: Ubuntu
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
why_790721
帖子: 295
注册时间: 2006-12-01 22:28
送出感谢: 0
接收感谢: 0

#8

帖子 why_790721 » 2007-02-11 21:28

karron 写了:karron@karronqiu:~$ apt-cache show linux-686
Package: linux-686
Priority: optional
Section: restricted/base
Installed-Size: 52
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Architecture: i386
Source: linux-meta
Version: 2.6.20.6.1
Depends: linux-generic
Filename: pool/restricted/l/linux-meta/linux-686_2.6.20.6.1_i386.deb
Size: 23988
MD5sum: 17ea20ab01bb7925dd255edd8361d3e2
SHA1: 7fd271f29c0541804260b34b4f67c09ba88cd703
SHA256: 77fbc11c41dd9a15dd048b68dca90af4258057a5646b9852f69b1c49baa4555f
Description: Obsoleted by: linux-generic
This package is for upgrades only.
Bugs: mailto:ubuntu-users@lists.ubuntu.com
Origin: Ubuntu

什么意思啊~?
看不懂~!
回复

回到 “老旧版本支持”